
load libdoomarena.so
source bin/doomarena_util.tcl

set adminPort [expr $serverPort+1]
set server_socket [tcp_server_connect $serverHost $adminPort]

proc dasexec {command} {
    global server_socket
    puts $server_socket $command
}

dasexec $argv
